﻿.Skin_CRC_01 .event_main {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px;
}

.Skin_CRC_01 .event_main .event_post {
	background-color: #FFF;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
}
.Skin_CRC_01 .event_main .event_post .event_container{
	display: flex;
	flex-direction: column;
	height: 100%;
}

.Skin_CRC_01 .event_main svg {
	width: 1em;
	height: 1em;
	fill: currentColor;
	vertical-align: middle;
	margin-bottom: 2px;
}

.Skin_CRC_01 .event_main .event_box{
	padding: 30px 25px;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

.Skin_CRC_01 .event_main .event_time {
	margin-bottom: 6px;
	color: #666;
}

.Skin_CRC_01 .event_main .event_title {
	margin-bottom: 20px;
	line-height: 1.1;
	padding-top: 5px;
}

.Skin_CRC_01 .event_main .event_title a,
.Skin_CRC_01 .event_main .event_title a:link,
.Skin_CRC_01 .event_main .event_title a:visited {
	color: #333333;
	font-size: 24px;
}

.Skin_CRC_01 .event_main .event_title a:hover {
	color: var(--accent-color);
}

.Skin_CRC_01 .event_main .event_summary {
	margin-bottom: 15px;
	flex-grow: 1;
	color: #555555;
	font-size: 16px;
}



.Skin_CRC_01 .event_main .list-btn {
	display: flex;
	width: 100%;
	margin-top: auto;
	border-top: 1px solid #e4e4ea;
	justify-content: space-between;
	padding: 15px 0 0;
	font-size: 16px;
	color: #717178;
	font-weight: 600;
	transition: all ease-in 300ms;
}

.Skin_CRC_01 .event_main .list-btn .sico {
	color: var(--accent-color);
}

.Skin_CRC_01 .event_main .list-btn:hover {
	color: var(--accent-color);
}

.Skin_CRC_01 .event_main .event_imgbox {
	position: relative;
	margin-bottom: 0px;
}
.Skin_CRC_01 .event_main .event_imgbox .event_PictureUrl{
	position: relative;
    padding-bottom: calc( 233 / 370 * 100% );
}
.Skin_CRC_01 .event_main .event_imgbox .event_PictureUrl img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 992px) {
	.Skin_CRC_01 .event_main {
		padding-bottom: 50px;
	}

	.Skin_CRC_01 .event_main {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 767px) {
	.Skin_CRC_01 .event_main {
		padding-bottom: 30px;
		grid-template-columns: repeat(1, 1fr);
	}

}





/* event_page 分页 */
.Skin_CRC_01 .event_page{
	margin-top: 50px;
}
.Skin_CRC_01 .event_page .pager{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.Skin_CRC_01 .event_page .total,
.Skin_CRC_01 .event_page .first,
.Skin_CRC_01 .event_page .previous{
	display: none;
}
.Skin_CRC_01 .event_page .last {
	order: -1;
}


.Skin_CRC_01 .event_page a,
.Skin_CRC_01 .event_page span{
	display:inline-block;
	border:1px solid #c8c8c8;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:5px 15px;
	margin:0 6px 6px 0;
	color:#666666;
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}
.Skin_CRC_01 .event_page a, 
.Skin_CRC_01 .event_page a:link, 
.Skin_CRC_01 .event_page a:active, 
.Skin_CRC_01 .event_page a:visited{
	color:#666666;
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}
.Skin_CRC_01 .event_page a:hover,
.Skin_CRC_01 .event_page span,
.Skin_CRC_01 .event_page .index.disabled{
	border-color: var(--accent-color);
	color: var(--accent-color);
	text-decoration:none;
}

.Skin_CRC_01 .event_page .last em::after,
.Skin_CRC_01 .event_page .last i::after,
.Skin_CRC_01 .event_page .next em::after,
.Skin_CRC_01 .event_page .next i::after{
	content: none;
	font: initial !important;
}
.Skin_CRC_01 .event_page .last em::after,
.Skin_CRC_01 .event_page .last i::after{
	content: "Last";
}
.Skin_CRC_01 .event_page .next em::after,
.Skin_CRC_01 .event_page .next i::after{
	content: "Next";
}
.Skin_CRC_01 .event_page .disabled{
    pointer-events: none;
    cursor: default;
	border-color:#d2d2d2;
	color:#d2d2d2;
}

.Skin_CRC_01 .event_page .pager{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}